T:{Count:1b,id:"create:encased_fan"}
T:{Count:1b,id:"create:cogwheel"}
T:{Count:1b,id:"create:brass_ingot"}
T:{Count:1b,id:"create_sa:steam_engine"}
T:{Count:1b,id:"create:andesite_alloy"}
T:{Count:1b,id:"create_sa:heat_engine"}
R:create:mechanical_crafting#create_sa:flamethrower_recipe#item_stack&create_sa:flamethrower
T:{Count:1b,id:"create:sturdy_sheet"}
T:{Count:1b,id:"create:encased_chain_drive"}
T:{Count:1b,id:"create_sa:andesite_jetpack_chestplate",tag:{}}
T:{Count:1b,id:"create_sa:brass_jetpack_chestplate",tag:{}}
T:{Count:1b,id:"create_sa:large_filling_tank",tag:{Fluid:{Amount:25560,FluidName:"minecraft:water"}}}
T:{Count:1b,id:"create_sa:grapplin_whisk",tag:{}}
T:{Count:1b,id:"create:minecart_coupling"}
T:{Count:1b,id:"create_sa:slime_boots",tag:{Damage:0}}
T:{Count:1b,id:"create_sa:small_fueling_tank",tag:{}}
T:{Count:1b,id:"create_sa:medium_fueling_tank",tag:{}}
T:{Count:1b,id:"minecraft:bucket"}
T:{Count:1b,id:"minecraft:dandelion"}
T:{Count:1b,id:"thermal:machine_insolator"}
T:{Count:1b,id:"sanitydim:garland",tag:{Damage:0}}
T:{Count:1b,id:"create_power_loader:andesite_chunk_loader"}
T:{Count:1b,id:"minecraft:dragon_egg"}
T:{Count:1b,id:"create_jetpack:netherite_jetpack",tag:{Air:900}}
T:{Count:1b,id:"create_jetpack:jetpack",tag:{Air:900}}
T:{Count:1b,id:"create:brass_sheet"}
T:{Count:1b,id:"create:shaft"}
T:{Count:1b,id:"create:precision_mechanism"}
T:{Count:1b,id:"create:chute"}
T:{Count:1b,id:"minecraft:elytra",tag:{Damage:0}}
T:{Count:1b,id:"create:copper_backtank",tag:{}}
T:{Count:1b,id:"create:extendo_grip",tag:{Damage:0}}
T:{Count:1b,id:"create:potato_cannon",tag:{Damage:0}}
T:{Count:1b,id:"create_sa:copper_jetpack_chestplate",tag:{isFlying:0b,tagCooldown:5.0d,tagWater:1128.0d}}
T:{Count:1b,id:"thermal:copper_plate"}
T:{Count:1b,id:"create_sa:hydraulic_engine"}
T:{Count:1b,id:"ae2:smooth_sky_stone_block"}
T:{Count:1b,id:"minecraft:nether_star"}
T:{Count:1b,id:"alienevo:upgrade_crystal"}
T:{Count:1b,id:"minecraft:emerald"}
T:{Count:1b,id:"minecraft:book"}
T:{Count:1b,id:"minecraft:poppy"}
T:{Count:1b,id:"minecraft:light_gray_stained_glass"}
T:{Count:1b,id:"thermal:machine_speed_augment"}
I:fluid_stack&fluid:minecraft:water:minecraft:water
T:{Count:1b,id:"ae2:annihilation_core"}
T:{Count:1b,id:"ae2:fluix_pearl"}
T:{Count:1b,id:"ae2:spatial_cell_component_2"}
T:{Count:1b,id:"advanced_ae:quantum_storage_component"}
T:{Count:1b,id:"advanced_ae:quantum_storage_128"}
T:{Count:1b,id:"ae2:certus_quartz_wrench"}
T:{Count:1b,id:"ae2:nether_quartz_wrench"}
T:{Count:1b,id:"createnuclear:raw_lead"}
T:{Count:1b,id:"alienevo:upgrade_chip"}
R:quarryplus:jei_workbenchplus#quarryplus:quarry#item_stack&quarryplus:quarry
T:{Count:1b,id:"ae2:quantum_link"}
T:{Count:1b,id:"ae2:fluix_dust"}
R:create:mechanical_crafting#create_power_loader:crafting/empty_brass_chunk_loader#item_stack&create_power_loader:empty_brass_chunk_loader
T:{Count:1b,id:"create_power_loader:empty_brass_chunk_loader"}
T:{Count:1b,id:"palladium:lead_ingot"}
T:{Count:1b,id:"minecraft:leather"}
T:{Count:1b,id:"minecraft:ink_sac"}
T:{Count:1b,id:"palladium:raw_vibranium"}
T:{Count:1b,id:"thermal:blitz_rod"}
T:{Count:1b,id:"alienevo:galvan_metal"}
T:{Count:1b,id:"alienevo:omnitrix_workbench"}
T:{Count:1b,id:"boh:demonic_soul"}
